<script>
let count = 0;

function handleClick(event)  {
    count +=1;
}

function reset(event) {
    count = 0;
}
</script>

<button class="btn btn-primary" type="button" on:click={handleClick}>
  Clicked {count} times
</button>

<button class="btn btn-danger" type="reset" on:click={reset}>
   Reset
</button>



